@import url("/home/2020/edutech2020/style.css");

.liveArea .liveDateBox .liveRef {font-size:0.95rem;}
#gnb > li > div {width:250px;}
.infoList > li > b {width:18%;}
.infoList > li > span {width:82%;}
.infoList > li .infoRight {width:82%;}

.comLogoList a {height:11rem;}
.comLogoList a .comLogoName {font-size:1rem; letter-spacing:-0.05em;}

@media only screen and (max-width:760px){
	/* sub */
	.infoList > li > b {width:22%;}
	.infoList > li > span {width:78%;}
}

@media only screen and (max-width:480px){
	/* sub */
	.infoList > li > b {display:block; width:30%;}
    .infoList > li > span {display:block; width:auto; padding:0; margin-top:1rem;}
}